.content-scroll {
    width: 100%;
    height: calc(100vh - 80px);
    overflow-y: auto;
}

.container-person {
    width: 100%;
    max-width: 1200px;
    height: auto;
    margin: auto;
    display: -webkit-flex;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: flex-start;
    padding: 30px;
    gap: 50px;
}

.container-person .name-container {
    width: 100%;
    font-size: 26px;
    font-weight: 600;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    gap: 15px;
}

.container-person .name-container .img-link {
    width: 20px;
    height: 20px;
    content: url(../img/svg/globe_icon.svg);
}

.container-person .name-container .img-flag {
    width: auto;
    height: 20px;
    outline: 1px solid rgb(0 0 0 / 20%);
}

.container-person .person-labels {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 10px;
}

.container-person .person-labels.top-30-offset {
    margin-top: -30px;
}


.container-person .person-labels .label {
    width: auto;
    padding: 4px 14px;
    font-size: 12px;
    color: #111111;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    white-space: nowrap;
}

.admin .container-person .person-labels .label {
    height: 30px;
    white-space: nowrap;
    font-size: 14px;
}

.admin .container-person .person-labels .label.new {
    outline: #666666;
    outline-style: dashed;
    outline-width: 2px;
    outline-offset: 2px;
}

.container-person .person-labels .label.active {
    user-select: none;
    cursor: pointer;
}

.container-person .person-labels .label.selected {
    color: white;
    background: rgba(0, 0, 0, 0.6);
}

.container-person .info {
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    color: gray;
}

.container-person .pics-container {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    margin-bottom: 30px;
}

.container-person .pics-container .pic {
    position: relative;
    width: 100%;
    height: auto;

    display: flex;
    justify-content: center;
    align-items: center;
}

.container-person .pics-container .pic img {
    width: 100%;
}



@media all and (max-width: 1300px) {}

@media all and (max-width: 760px) {
    .container-person .pics-container {
        flex-wrap: wrap;
        margin: 0 -30px;
        width: auto;
    }
}

@media all and (max-width: 580px) {
    .container-person {
        padding: 30px 10px 70px;
    }

    .container-person .pics-container {
        margin: 0 -10px;
    }

}

@media all and (max-width: 400px) {}